| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Signals | Public Member Functions | List of all members
Digikam::PreviewThreadWrapper Class Reference
Inheritance diagram for Digikam::PreviewThreadWrapper:

## Signals
void | signalFilterFinished (int, const QPixmap &)
void | signalFilterStarted (int)

## Public Member Functions
| PreviewThreadWrapper (QObject *const parent=nullptr)
void | registerFilter (int id, DImgThreadedFilter *const filter)
void | startFilters ()
void | stopFilters ()